# Copyright (C) 2026 Jim Soft
# This file is distributed under the GPL-2.0+.
msgid ""
msgstr ""
"Project-Id-Version: Jim Soft Swiss QR Invoice 1.2.35\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/trunk\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-06-17T11:52:15+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"

#. Plugin Name of the plugin
#: jimsoft-qr-bill.php
msgid "Jim Soft Swiss QR Invoice"
msgstr ""

#. Description of the plugin
#: jimsoft-qr-bill.php
msgid "With this plugin you can generate a swiss QR invoice for WooCommerce orders."
msgstr ""

#. Author of the plugin
#: jimsoft-qr-bill.php
msgid "Jim Soft"
msgstr ""

#. Author URI of the plugin
#: jimsoft-qr-bill.php
msgid "https://jimsoft.ch"
msgstr ""

#: admin/class-jimsoft-qr-bill-admin.php:120
msgid "QR invoice download"
msgstr ""

#: admin/class-jimsoft-qr-bill-admin.php:139
#: admin/class-jimsoft-qr-bill-wc-settings.php:36
msgid "QR Invoice"
msgstr ""

#: admin/class-jimsoft-qr-bill-admin.php:175
msgid "Download QR Invoices"
msgstr ""

#: admin/class-jimsoft-qr-bill-admin.php:176
msgid "Download QR Invoices seperated in ZIP"
msgstr ""

#: admin/class-jimsoft-qr-bill-wc-settings.php:54
#: jimsoft-qr-bill.php:53
msgid "Settings"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:8
msgid "Attach invoice to other payment methods"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:22
msgid "Attach to "
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:32
msgid "No other payment gateways available"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:39
msgid "Hide the QR payment part on other payment gateways"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:50
msgid "Choose email types for invoice attachment"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:69
msgid "Bank data"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:75
msgid "Default IBAN"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:77
msgid "Normal IBAN number (if no QR-Iban available)."
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:81
msgid "QR-IBAN"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:83
msgid "The invoicing system with QR-IBAN is intended for those who want to have an invoicing and payment capture system compatible with the orange (ISR) and red (ES) payment slips of the ISR system. Your bank must assign you a QR-IBAN account number for this purpose. The QR-IBAN number starting with the 5 number begins with 3. Your ISO20022 digital account statement (camt053) will only show the total of all payments for the day."
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:87
msgid "Customer Identification Number"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:89
msgid "The customer Identification number acts as this unique number that helps banks identify which customer is being referred to with regards to any query or service request. Every bank has its way of creating Customer ID numbers."
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:93
msgid "Invoice additional information"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:102
msgid "Creditor"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:109
msgid "Company"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:114
msgid "Salutation"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:119
msgid "First name"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:124
msgid "Last name"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:129
msgid "Street"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:134
msgid "House Number"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:139
msgid "Postcode"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:144
msgid "City"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:153
msgid "PDF Configuration"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:160
msgid "File name"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:164
msgid "File name for downloaded PDF and Email-Attachment"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:168
msgid "Fontsize"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:173
msgid "Margin left"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:179
msgid "Margin right"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:185
msgid "Order details title"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:191
msgid "Order details title fontsize"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:193
msgid "Default value"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:197
msgid "Order details text"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:202
msgid "Order details text fontsize"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:207
msgid "Show order positions"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:212
msgid "Order positions hide meta"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:217
msgid "Table fontsize"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:222
msgid "Table cell padding"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:227
msgid "Table primary color"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:233
msgid "Table odd row color"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:238
msgid "Table even row color"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:243
msgid "Table summary: border color"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:248
msgid "Show customer notice"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:253
msgid "Customer notice fontsize"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:258
msgid "Show logo"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:263
msgid "Logo URL"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:268
msgid "Logo position (horizontal)"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:270
#: admin/partials/jimsoft-qr-bill-settings-main.php:276
#: admin/partials/jimsoft-qr-bill-settings-main.php:282
#: admin/partials/jimsoft-qr-bill-settings-main.php:288
#: admin/partials/jimsoft-qr-bill-settings-main.php:304
#: admin/partials/jimsoft-qr-bill-settings-main.php:310
#: admin/partials/jimsoft-qr-bill-settings-main.php:327
#: admin/partials/jimsoft-qr-bill-settings-main.php:333
#: admin/partials/jimsoft-qr-bill-settings-main.php:360
#: admin/partials/jimsoft-qr-bill-settings-main.php:366
msgid "in millimeters"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:274
msgid "Logo position (vertical)"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:280
msgid "Logo width"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:286
msgid "Logo height"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:292
msgid "Show debitor address"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:297
msgid "Debitor address text fontsize"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:302
msgid "Debitor address position (horizontal)"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:308
msgid "Debitor address position (vertical)"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:315
msgid "Creditor textarea"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:320
msgid "Creditor fontsize"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:325
msgid "Creditor textarea position (horizontal)"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:331
msgid "Creditor textarea position (vertical)"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:337
msgid "Show date/location"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:342
msgid "Date/Location fontsize"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:347
msgid "Date location"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:352
msgid "Date output format"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:354
msgid "Format for date() function e.g. \"d.m.Y\""
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:358
msgid "Date position (horizontal)"
msgstr ""

#: admin/partials/jimsoft-qr-bill-settings-main.php:364
msgid "Date position (vertical)"
msgstr ""

#: includes/class-jimsoft-qr-bill-activator.php:33
#: includes/class-jimsoft-qr-bill-activator.php:39
msgid "Order #[order_number]"
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:60
msgid "QR Invoice Payments"
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:61
msgid "Allows QR invoice payments."
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:80
msgid "Enable/Disable"
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:82
msgid "Enable QR Invoice Payment"
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:86
msgid "Title"
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:88
msgid "This controls the title which the user sees during checkout."
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:89
#: assets/js/frontend/blocks.js:1
#: resources/js/frontend/index.js:8
msgid "Invoice Payment"
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:93
msgid "Description"
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:95
msgid "Payment method description which the user sees during checkout."
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:96
msgid "You will find the QR invoice attached to your order confirmation."
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:100
msgid "Instructions"
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:102
msgid "Instructions that will be added to the thank you page after checkout and included within the new order email."
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:103
msgid "You will find the invoice attached to this order confirmation."
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:107
msgid "Choose an order status"
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:112
msgid "Choose the order status that will be set after checkout"
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:116
msgid "Select order status"
msgstr ""

#: includes/class-jimsoft-qr-bill-invoice-gateway.php:204
msgid "Awaiting invoice payment"
msgstr ""

#: wc-templates/order/order-details.php:100
#: wc-templates/order/order-details.php:151
msgid "Note:"
msgstr ""

#: wc-templates/order/order-details.php:109
msgid "Product"
msgstr ""

#: wc-templates/order/order-details.php:110
msgid "Quantity"
msgstr ""

#: wc-templates/order/order-details.php:111
msgid "Total"
msgstr ""
